<?xml version="1.0" encoding="UTF-8"?>
<RoundCornerDisplay>
    <LCDModel Name="default">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="0" />
            <BottomSurface Support="true" DisplayMode="0" />
        </SurfaceConfig>
        <SideRegionConfig>
            <SideRegion Support="false" RegionMode="0" />
        </SideRegionConfig>
        <ROG Width="1212" Height="2616">
            <Portrait>
                <LayerUp Filename="port_up.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
		
        <ROG Width="1111" Height="2398">
            <Portrait>
                <LayerUp Filename="port_up_rog1111.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down_rog1111.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up_rog1111.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog1111.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>

        <ROG Width="808" Height="1744">
            <Portrait>
                <LayerUp Filename="port_up_rog720.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down_rog720.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up_rog720.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog720.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>

    </LCDModel>
</RoundCornerDisplay>
